using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Library
{
    public partial class FormMain : Form
    {
        public FormMain()
        {
            InitializeComponent();
        }

        private void اعضاءToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FormMembers fe = new FormMembers();
            this.Hide();
            fe.Show();
        }

        private void خروجToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FormReport fe = new FormReport();
            this.Hide();
            fe.Show();
        }

        private void امانتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FormCategory fe = new FormCategory();
            fe.Show();
            this.Hide();
        }

        private void کتابToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FormBooks fe = new FormBooks();
            this.Hide();
            fe.Show();
        }

        private void خروجToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void FormMain_Load(object sender, EventArgs e)
        {
        }

        private void گزارشگیریToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FormBorrow fe = new FormBorrow();
            this.Hide();
            fe.Show();
        }
    }
}
